Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/19930/?format=api
{ "ob_id": 19930, "uuid": "16c45b9b3bc04f8e8e733429ac9d7dbd", "title": "Pristine rainforest LBA-TT34-tower, Manaus, Brazil", "abstract": "The observational tower LBA-TT34 is located at a remote site in the Reserva Biologica do Cuieiras in the Amazon rainforest, 60 km NNW of the city of Manaus in Brazil (2.594541 S, 60.209289 W, 110 m above sea level). The tower is managed by the Instituto Nacional de Pesquisas da Amazonia (INPA) and the Large-Scale Biosphere-Atmosphere Experiment in Amazonia (LBA).", "keywords": "amazon rainforest Manaus Brazil LBA", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75786/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75787/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75788/?format=api" ] }